* {
    font-size: 1rem;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

form {
    margin: auto;
    padding: 0.3rem 0.5rem;
    width: 80%;
    display: grid;
    grid-template-columns: 300px auto;
    border: thin solid black;
}

input[type=button] {
    grid-column: 1/3;
}

input[type=text] {
    max-width: 100px;
    margin: 0.25rem;
}

input[type=checkbox] {
    max-width: 100px;
    margin: 0.25rem;
    font-size: 1.2rem;
}

select {
    padding: 0.6rem;
    max-width: 150px;
    margin: 0.25rem;
}

h3,
h5 {
    text-align: center;
}

.baslik {
    background: url(pizza.jpg) no-repeat right center, url(pizza.jpg) no-repeat left center;
    display: block;
    width: 80%;
    border: thin solid black;
    margin: auto;
    padding: 25px 0;
}

form>label {
    border-right: thin solid black;
    border-bottom: thin solid black;
}

form#formPizza>span {
    border-top: thin solid black;
    border-bottom: thin solid black;
    padding: 1rem;
    display: grid;
    grid-template-columns: repeat(6, 80px);
    grid-template-rows: repeat(4, 20px);
}